.u-section-1 .u-sheet-1 {
  min-height: 536px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 15px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  width: 510px;
  margin: 15px auto -15px -15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  margin: 49px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 2px;
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
    background-position: 50% 16.29%;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    width: 410px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-line-1 {
    width: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    width: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 63px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 809px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  background-image: none;
  height: 773px;
  margin: -34px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 359px;
  min-height: 310px;
  background-image: url("images/texture-min.png");
  background-position: 50% 50%;
  margin: -288px calc(((100% - 1140px) / 2) + 367px) 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -680px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 563px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px 30px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  animation-duration: 1000ms;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 48px 0 0;
}

.u-section-2 .u-line-1 {
  width: 140px;
  height: 4px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/2013-09-1812-21-52.JPG");
  min-height: 563px;
  background-position: 0% 50%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 606px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    height: 709px;
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 290px;
    min-height: 565px;
    margin-top: -353px;
    margin-right: calc(((100% - 940px) / 2) + 316px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -870px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 464px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 933px;
  }

  .u-section-2 .u-shape-1 {
    width: 410px;
    margin-top: 168px;
    margin-right: calc(((100% - 720px) / 2) + -31px);
  }

  .u-section-2 .u-image-1 {
    width: 273px;
    min-height: 417px;
    margin-top: -396px;
    margin-right: calc(((100% - 720px) / 2) + 192px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -912px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 843px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1229px;
  }

  .u-section-2 .u-shape-1 {
    width: 313px;
    height: 534px;
    margin-top: 675px;
    margin-right: calc(((100% - 540px) / 2) + -29px);
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    min-height: 195px;
    margin-top: -184px;
    margin-right: calc(((100% - 540px) / 2) + -38px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 543px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1579px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 97px);
    height: 130px;
    margin-top: 616px;
    margin-right: calc(((100% - 340px) / 2) + -29px);
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 97px);
    min-height: 108px;
    margin-top: -59px;
    margin-right: calc(((100% - 340px) / 2) + -38px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -765px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 294px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 784px;
}

.u-section-3 .u-shape-1 {
  width: 521px;
  right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1086px;
  margin: 60px 0 60px auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/2013-09-1812-49-06.JPG");
  background-position: 50% 50%;
  min-height: 672px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/2013-09-1812-13-26.JPG");
  background-position: 50% 50%;
  min-height: 191px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 191px;
  background-image: url("images/2013-09-1813-07-121.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 261px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-shape-1 {
    width: 445px;
    height: 890px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 143px auto 0 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -973px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-image-2 {
    min-height: 187px;
  }

  .u-section-3 .u-image-3 {
    min-height: 152px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 187px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-shape-1 {
    width: 330px;
    height: 909px;
    margin-top: 167px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1016px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    min-height: 127px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-3 .u-shape-1 {
    height: 602px;
    margin-top: 215px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1588px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 758px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 295px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 277px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-3 .u-shape-1 {
    height: 325px;
    margin-top: 496px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1264px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 498px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-image-2 {
    min-height: 287px;
  }

  .u-section-3 .u-image-3 {
    min-height: 96px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 391px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 761px;
}

.u-section-4 .u-line-1 {
  height: 79px;
  width: 3px;
  transform-origin: center top 0;
  margin: -39px 210px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 15px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 626px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/2013-09-1812-45-48.JPG");
  background-position: 35.27% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-image-2 {
  min-height: 626px;
  background-image: url("images/2013-09-1812-34-04.JPG");
  background-position: 7.84% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-4 .u-line-1 {
    width: 2px;
    margin-top: 55px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 516px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-4 .u-image-2 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 295px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 135px;
  }

  .u-section-4 .u-image-2 {
    min-height: 514px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-4 .u-image-1 {
    min-height: 385px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-image-1 {
    min-height: 242px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 63px;
  }

  .u-section-4 .u-image-2 {
    min-height: 235px;
  }
}